Debian Bug report logs - #624411
xfce4-netload-plugin: Needs to be ported from if_ppp to ppp(8) on GNU/kFreeBSD

version graph

Package: xfce4-netload-plugin; Maintainer for xfce4-netload-plugin is Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>; Source for xfce4-netload-plugin is src:xfce4-netload-plugin.

Reported by: Julien Cristau <jcristau@debian.org>

Date: Thu, 28 Apr 2011 08:45:07 UTC

Severity: serious

Tags: patch

Merged with 621820

Found in versions xfce4-netload-plugin/1.0.0-2, xfce4-netload-plugin/1.0.0-1

Fixed in version xfce4-netload-plugin/1.0.0-3

Done: Yves-Alexis Perez <corsac@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.xfce.org/show_bug.cgi?id=7481

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#624411; Package xfce4-netload-plugin. (Thu, 28 Apr 2011 08:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Thu, 28 Apr 2011 08:45:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xfce4-netload-plugin: FTBFS on kfreebsd
Date: Thu, 28 Apr 2011 10:43:49 +0200
Package: xfce4-netload-plugin
Version: 1.0.0-2
Severity: serious
Justification: fails to build from source (but built successfully in the past)

See https://buildd.debian.org/status/package.php?p=xfce4-netload-plugin

Cheers,
Julien




Added indication that bug 624411 blocks 619874 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 28 Apr 2011 08:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#624411; Package xfce4-netload-plugin. (Thu, 28 Apr 2011 08:54:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Thu, 28 Apr 2011 08:54:22 GMT) Full text and rfc822 format available.

Message #12 received at 624411@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Julien Cristau <jcristau@debian.org>, 624411@bugs.debian.org, 621820@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#624411: xfce4-netload-plugin: FTBFS on kfreebsd
Date: Thu, 28 Apr 2011 10:52:50 +0200
reassign 624411 kfreebsd-kernel-headers
forcemerge 621820 624411
affects 621820 xfce4-netload-plugin
thanks

On jeu., 2011-04-28 at 10:43 +0200, Julien Cristau wrote:
> Package: xfce4-netload-plugin
> Version: 1.0.0-2
> Severity: serious
> Justification: fails to build from source (but built successfully in the past)
> 
> See https://buildd.debian.org/status/package.php?p=xfce4-netload-plugin
> 

See #621820 and the discussion there.

-- 
Yves-Alexis





Bug reassigned from package 'xfce4-netload-plugin' to 'kfreebsd-kernel-headers'. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 28 Apr 2011 08:54:23 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xfce4-netload-plugin/1.0.0-2. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 28 Apr 2011 08:54:24 GMT) Full text and rfc822 format available.

Forcibly Merged 621820 624411. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 28 Apr 2011 08:54:26 GMT) Full text and rfc822 format available.

Added indication that 624411 affects xfce4-netload-plugin Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 28 Apr 2011 08:54:27 GMT) Full text and rfc822 format available.

Added indication that bug 624411 blocks 627925 Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Wed, 25 May 2011 14:55:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 624411: 577494 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 31 Jul 2011 05:42:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-kernel-headers' to 'xfce4-netload-plugin'. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 31 Jul 2011 05:42:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'xfce4-netload-plugin: Needs to be ported from if_ppp to ppp(8) on GNU/kFreeBSD' from 'xfce4-netload-plugin: FTBFS on kfreebsd' Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 31 Jul 2011 05:42:09 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 31 Jul 2011 15:12:05 GMT) Full text and rfc822 format available.

Marked as found in versions xfce4-netload-plugin/1.0.0-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2012 14:51:08 GMT) Full text and rfc822 format available.

Marked as found in versions xfce4-netload-plugin/1.0.0-2. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 14 Jul 2012 14:51:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Aug 2012 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:46:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.